/******** Development Version Warning colouring *********/
body.development-version #page #header #header-inner {
  background-color: #FF0000;
}

body.development-version #page,
body.development-version #page #main #main-inner {
  background-color: #FFDDDD;
}

/**** Status Messages *********/
div.messages,
div.password-description,
div.status,
div.error,
div.warning {
  margin: 0 0px 5px 0px;
  border: none;
  padding: 5px;
  padding-left: 45px;
  color: #333;
  background: url("images/icon-info.png") no-repeat left top #8dc8f0;
  font-size: 14px;
  min-height: 26px;

  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/* Normal priority messages */
div.status,
div.messages-status {
  background: url("images/icon-status.png") no-repeat left top #86be2d;
}

/* Medium priority messages */
div.warning,
div.messages-warning,
tr.warning,
body.section-admin tr.warning {
  /* color: #220; */ /* Drupal core uses #220 */
  background: url("images/icon-warning.png") no-repeat left top #ffc120;
}

/* High priority messages. See also the .error declaration below. */
div.error
div.messages-error {
  color: #ffffff;
  background: url("images/icon-warning.png") no-repeat left top #d60f35;
}

div.error,
div.messages-error,
tr.error,
body.section-admin tr.error {
  /* color: #200; */ /* Drupal core uses #200 */
  color: #ffffff;
  background: url("images/icon-warning.png") no-repeat left top #d60f35;
}

div.messages .message-inner {
  color: #333;
  background: #ffffff;
  padding: 5px;
  min-height: 16px;
}

/** tables **/
/* Override Drupal default CSS */
table {
  border-collapse: collapse;
  width: 100%;
  margin: 0 0 1em 0;
}

/* let editors choose a width */
.node .content table {
  width: auto;
}

.node .content .view table {
  width: 100%;
}

/** images **/
img {
  border: 0;
  display: inline-block;
}

/********* Galleries ******/
.website-gallery .jcarousel-prev-horizontal {
  position: absolute;
  top: 35px;
  left: 0;
}

.website-gallery .jcarousel-prev-disabled-horizontal,
.website-gallery .jcarousel-prev-disabled-horizontal:hover,
.website-gallery .jcarousel-prev-disabled-horizontal:focus,
.website-gallery .jcarousel-prev-disabled-horizontal:active {
  display: none; /* Changed from block to hide when nothing to swap to */
  cursor: default;
  outline: 0;
}

.website-gallery .jcarousel-next-horizontal {
  position: absolute;
  top: 35px;
  right: 0;
}

.website-gallery .jcarousel-next-disabled-horizontal,
.website-gallery .jcarousel-next-disabled-horizontal:hover,
.website-gallery .jcarousel-next-disabled-horizontal:focus,
.website-gallery .jcarousel-next-disabled-horizontal:active {
  display: none; /* Changed from block to hide when nothing to swap to */
  cursor: default;
  outline: 0;
}